body { background-color: #000000; }

a { text-decoration: none;
    color: #787246;
    font-weight: bold; }

a:hover	{ text-decoration: underline; }

#image { position: absolute;
         top: 0px;
         right: 0px; }

#content { position: absolute;
           top: 420px;
           right: 10px;
           width: 500px;
           text-align: justify;
           font-family: verdana,arial,helvetica;
           font-size: 11px;
           color: #ffffff;
           padding: 5px;
           line-height: 20px; }

option,textarea,input { background-color: #ab3044;
                        border-color: #ffffff;
                        border-style: solid;
                        border-width: 2px;
                        color: #ffffff;
                        font-family: verdana,arial,helvetica;
                        font-size: 11px; }

#stats { margin: auto;
         width: 320px;
         padding: 5px;
         font-family: verdana,arial,helvetica;
         font-size: 11px;
         background-color: #ffffff;
         color: #000000;
         line-height: 15px;
         border-left: 10px solid #ab3044; }

#stats a:hover { text-decoration: underline; }
	
.center { text-align: center; }
                    
b, strong { color: #ab3044; } 
              
.header { font-size: 24px;
          letter-spacing: 3px;
          font-family: times new roman,arial,verdana,helvetica;
          font-weight: bold;
          font-style: italic;
          color: #ab3044;
          line-height: 27px; }

.smheader { font-size: 18px;
            font-weight: bold;
            font-family: times new roman,arial,verdana,helvetica;
            font-style: italic;
            letter-spacing: 3px;
            color: #ab3044; }

.disclaimer { font-size: 10px;
              text-align: center;
              line-height: 12px; }
              
.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 230px; }
.show_join_url_field, .show_update_url_field { width: 350px; }